Subject: Re: [GSoC] My Git Dev Blog – Week 11

From: Atharva Raykar <[email-masked]>
Date: Sun, 01 Aug 2021 19:30:33 +0530

Welp. I forgot the actual link to the blog.

Here it is:
https://atharvaraykar.me/gitnotes/week11

Atharva Raykar <[email-masked]> writes:

> (Resent this email, because it bounced off the list again. My 
> new config is
> still a bit janky, so bear with me.)
>
> Hi all,
>
> Here’s my weekly Git Blog.
>
> Preview:
>
> - Project progress: where I discuss a rough plan for making ’git 
> submodule’ a
>   true builtin.
>
> - Reflections: A summary of last week’s survey answers [1][2], 
> and an
>   explanation of my own slightly weird email setup that was 
>   borne out of the
>   troubles I had in the last week.
>
> [1] 
> <https://lore.kernel.org/git/[email-masked]/>
> [2] 
> <https://atharvaraykar.me/gitnotes/week10#the-mailing-list-developer-workflow>
>
> Have a great week!
> ---
> Atharva Raykar
> ಅಥರ್ವ ರಾಯ್ಕರ್
> अथर्व रायकर